//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEFORM("..\..\Units\Viewer\Unit1.cpp", Form1);
USEFORM("..\..\Units\Viewer\fLayers.cpp", fmLayers);
USEFORM("..\..\Units\Viewer\fPaths.cpp", fmPaths);
USEFORM("..\..\Units\Viewer\fSHX.cpp", fmSHX);
USEFORM("..\..\Units\Viewer\Unit3.cpp", Form3);
USEFORM("..\..\Units\Viewer\Unit2.cpp", frmShowPoint);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TForm1), &Form1);
     Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
